Bug 7001 - [UPDATE REQUEST] hwdata-0.288
: [UPDATE REQUEST] hwdata-0.288
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-04 16:23 MSD by Eugene Shatokhin
Modified: 2016-05-17 11:44 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-05-04 16:23:17 MSD
New upstream version of hwdata.
Comment 1 Eugene Shatokhin 2016-05-04 16:27:28 MSD
Advisory:
hwdata was updated to version 0.288. This version provides PCI and USB IDs for a number of new devices, fixes the descriptions, etc.


Build lists:
i586: https://abf.io/build_lists/2648893
x86_64: https://abf.io/build_lists/2648894


Hints for testing: check for regression with device detection, etc.
Comment 2 Vladimir Potapov 2016-05-11 18:20:37 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:33:22 MSD
hwdata-0.288-1
https://abf.io/build_lists/2648893
https://abf.io/build_lists/2648894
********************** Advisory **********************
hwdata was updated to version 0.288. This version provides PCI and USB IDs for a number of new devices, fixes the descriptions, etc.
******************************************************
QA Verified